# Generated by Django 2.1.2 on 2018-10-12 19:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Client',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('image', models.ImageField(upload_to='client_logo/')),
                ('position', models.IntegerField()),
            ],
            options={
                'ordering': ['position'],
            },
        ),
    ]
